/* Spacing fixes */
  /* Class to add extra vertical space (padding) between elements */
  .padTopHalfem {
    padding: 0.5em;
  }

  /* Class to add extra vertical space (margin) between elements */
  .marginTop1em {
    margin-top: 1em;
  }

  /* Class to add vertical space to Purpose radio buttons */
  .marginTop0_7em {
    margin-top: 0.7em;
  }

  /* Position title image */
  .titleImage {
    float: left;
    margin-left: -15px;
    margin-right: 15px;
    margin-top: 1.5em;
  }

  /* Force width of input boxes to align with each other */
  .width100pct {
    width: 100%;
  }

  /* Fix bug with estimated property '$' width */
  .width1pct {
    width: 1% !important;
  }

/* Color modifications */
.btn-warning {
  color: black !important;
}

/* Input fixes */
  /* Style input fields */
  input.form-fixer, .input-group-addon {
    padding: 0px 0.3em;
    font-size: 1.1em;
    height: 1.7em;
    font-weight: normal;
  }

  /* Remove spinner from numeric input boxes */
  input[type=number] {-moz-appearance: textfield;}
  input[type=number]::-webkit-inner-spin-button, 
  input[type=number]::-webkit-outer-spin-button { 
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
      margin: 0; 
  }

